autoload:
  encoded_files_strichtexteditortinymceplugin:
    name:           stRichTextEditorTinyMCEPlugin encoded files
    files:
      stRichTextEditorTinyMCEPluginConfiguration: %SF_PLUGINS_DIR%/stRichTextEditorTinyMCEPlugin/config/stRichTextEditorTinyMCEPluginConfiguration.class.php
      stWidgetFormTinyMCE:                        %SF_PLUGINS_DIR%/stRichTextEditorTinyMCEPlugin/lib/widget/stWidgetFormTinyMCE.class.php
